<?php 
class AppFormularioBuscador extends AppFormulario{
	public function init(){
		$this->setModo(self::MODO_SESION);
		parent::init();
		
		
		
		$this->setElementosEnLinea(true);
		$this->setLabelSuperior(false);
		//$evento_formulario = new EVRefrescaGrid(EVJquery::APP_EVENTO_SUBMIT);
		
		//$this->addEvento($evento_formulario);
		
		
		
	}
	

	public function setAction($action, $ajax = true){
		if($ajax){
			$evento = new EVRefrescaGrid(AppEvento::APP_EVENTO_SUBMIT);
			$evento->setUrl($action);
			//	$evento->setCorrecto('alert("Se guardo correctamente");');
			$this->addEvento($evento);
		}
		parent::setAction($action, false);
	}
	
}